.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.053711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.868164;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.236033,0.000000,-0.082391,0.236033,0,0);-ms-transform:matrix(0.236033,0.000000,-0.082391,0.236033,0,0);-webkit-transform:matrix(0.236033,0.000000,-0.082391,0.236033,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1715.499878px;}
._2{margin-left:-9.472000px;}
._7{margin-left:-7.104000px;}
._3{margin-left:-4.752000px;}
._8{margin-left:-3.552000px;}
._1{margin-left:-2.304000px;}
._a{margin-left:-1.296000px;}
._5{width:1.829673px;}
._10{width:5.634796px;}
._6{width:25.634796px;}
._9{width:30.791600px;}
._4{width:36.213198px;}
._f{width:39.134956px;}
._b{width:128.536061px;}
._c{width:152.104000px;}
._e{width:206.160122px;}
._d{width:213.116122px;}
.fcd{color:rgb(255,255,255);}
.fcb{color:rgb(181,167,136);}
.fc2{color:rgb(229,0,0);}
.fc0{color:rgb(57,57,57);}
.fc3{color:rgb(0,0,144);}
.fc7{color:rgb(51,51,153);}
.fc4{color:rgb(0,0,0);}
.fcc{color:rgb(255,0,0);}
.fc5{color:rgb(102,0,204);}
.fc1{color:rgb(47,47,47);}
.fc6{color:rgb(15,5,139);}
.fca{color:rgb(0,0,255);}
.fc8{color:rgb(255,102,0);}
.fc9{color:rgb(0,128,0);}
.fs0{font-size:48.000000px;}
.fsf{font-size:50.160004px;}
.fs5{font-size:56.000000px;}
.fse{font-size:63.360001px;}
.fs11{font-size:72.000000px;}
.fs10{font-size:80.000000px;}
.fsa{font-size:88.400002px;}
.fs4{font-size:95.040001px;}
.fs9{font-size:95.599998px;}
.fsb{font-size:96.000000px;}
.fsc{font-size:102.799995px;}
.fs8{font-size:104.000000px;}
.fsd{font-size:112.000000px;}
.fs6{font-size:120.000000px;}
.fs7{font-size:127.100733px;}
.fs2{font-size:128.000000px;}
.fs3{font-size:144.000000px;}
.fs1{font-size:160.000000px;}
.fs12{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:6.412691px;}
.yd{bottom:6.881474px;}
.y54{bottom:13.562722px;}
.y1{bottom:20.812692px;}
.y3{bottom:26.812692px;}
.y53{bottom:30.786707px;}
.y44{bottom:35.462936px;}
.y3e{bottom:43.778778px;}
.y2b{bottom:51.225389px;}
.y5e{bottom:59.462891px;}
.y43{bottom:64.262932px;}
.y3d{bottom:78.338776px;}
.y42{bottom:93.062931px;}
.y41{bottom:93.202442px;}
.y29{bottom:97.076630px;}
.y5d{bottom:101.222900px;}
.y3c{bottom:112.898773px;}
.y4a{bottom:120.181534px;}
.y28{bottom:122.996643px;}
.y5c{bottom:141.782928px;}
.y49{bottom:142.304317px;}
.y3b{bottom:147.458771px;}
.y27{bottom:148.916656px;}
.y4{bottom:164.812692px;}
.yc{bottom:168.562692px;}
.y5b{bottom:170.582932px;}
.y31{bottom:175.115189px;}
.y26{bottom:180.596680px;}
.y3a{bottom:182.018753px;}
.y52{bottom:188.791822px;}
.y1b{bottom:189.646347px;}
.y5a{bottom:199.382935px;}
.y25{bottom:206.516663px;}
.y39{bottom:216.578751px;}
.y1a{bottom:217.726349px;}
.y30{bottom:222.155197px;}
.y51{bottom:228.419041px;}
.y24{bottom:232.436661px;}
.y19{bottom:245.806351px;}
.y50{bottom:250.541822px;}
.y38{bottom:251.138748px;}
.y2f{bottom:262.475204px;}
.y59{bottom:262.742935px;}
.y23{bottom:264.116653px;}
.y5{bottom:270.562692px;}
.y6{bottom:272.812692px;}
.y18{bottom:273.886353px;}
.y37{bottom:285.698746px;}
.y22{bottom:290.036652px;}
.y58{bottom:291.542938px;}
.y4f{bottom:292.166777px;}
.y2e{bottom:309.515213px;}
.y21{bottom:315.956650px;}
.y36{bottom:320.258751px;}
.y17{bottom:321.406357px;}
.y57{bottom:326.102936px;}
.y4e{bottom:336.919041px;}
.y46{bottom:337.986706px;}
.y11{bottom:338.213699px;}
.y20{bottom:341.876640px;}
.y16{bottom:349.486359px;}
.y45{bottom:354.786707px;}
.y35{bottom:354.818752px;}
.y56{bottom:354.902931px;}
.y2d{bottom:356.555222px;}
.y4d{bottom:359.041822px;}
.y1f{bottom:373.556641px;}
.y10{bottom:374.213699px;}
.y15{bottom:377.566360px;}
.y33{bottom:389.378754px;}
.y55{bottom:391.283911px;}
.y9{bottom:392.359718px;}
.y34{bottom:396.578754px;}
.y2c{bottom:396.875216px;}
.y1e{bottom:399.476639px;}
.y14{bottom:405.646358px;}
.y48{bottom:407.794403px;}
.yf{bottom:410.213699px;}
.y4c{bottom:418.806889px;}
.y1d{bottom:425.396639px;}
.y8{bottom:426.919724px;}
.y3f{bottom:441.896404px;}
.y47{bottom:450.994404px;}
.ye{bottom:453.413700px;}
.y32{bottom:453.896404px;}
.y5f{bottom:454.855770px;}
.y1c{bottom:458.406887px;}
.y40{bottom:460.896404px;}
.y4b{bottom:462.006889px;}
.y7{bottom:464.029099px;}
.y2a{bottom:464.406883px;}
.ya{bottom:504.994404px;}
.y12{bottom:505.366482px;}
.yb{bottom:515.794403px;}
.y13{bottom:516.166481px;}
.h1{height:32.531250px;}
.h2{height:33.328125px;}
.h12{height:36.517854px;}
.h7{height:38.882812px;}
.h14{height:40.769531px;}
.h11{height:46.127813px;}
.h16{height:48.796875px;}
.h15{height:52.417969px;}
.h13{height:58.242188px;}
.hf{height:66.656250px;}
.h6{height:69.191719px;}
.he{height:69.890625px;}
.hd{height:75.714844px;}
.hc{height:75.967032px;}
.ha{height:80.031250px;}
.h10{height:81.539062px;}
.h4{height:93.187500px;}
.h8{height:95.917969px;}
.h9{height:103.083163px;}
.h5{height:104.835938px;}
.hb{height:115.101562px;}
.h3{height:116.484375px;}
.h17{height:139.781250px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x21{left:37.187504px;}
.x17{left:114.500000px;}
.x7{left:117.250000px;}
.x30{left:121.200012px;}
.x8{left:126.039062px;}
.x14{left:127.200012px;}
.x24{left:132.937500px;}
.x18{left:138.200012px;}
.x31{left:147.575052px;}
.x15{left:154.200012px;}
.x2e{left:157.199997px;}
.x1f{left:158.234375px;}
.x1a{left:163.199997px;}
.x11{left:168.301758px;}
.xa{left:176.875000px;}
.x29{left:180.437531px;}
.x9{left:189.390625px;}
.x1b{left:192.187500px;}
.x25{left:198.000000px;}
.x23{left:204.187485px;}
.x1c{left:205.199997px;}
.xc{left:212.075043px;}
.x26{left:232.000000px;}
.x22{left:242.687485px;}
.x19{left:272.750000px;}
.x16{left:302.750000px;}
.x32{left:304.156281px;}
.x6{left:307.200012px;}
.x28{left:323.555687px;}
.x2b{left:333.162582px;}
.x1{left:337.500015px;}
.x2d{left:344.409164px;}
.x2c{left:354.153854px;}
.x27{left:356.870140px;}
.x2a{left:361.499985px;}
.xe{left:373.200012px;}
.xf{left:391.575012px;}
.x2{left:403.108414px;}
.x13{left:467.125000px;}
.x5{left:492.075012px;}
.x1d{left:522.824997px;}
.x1e{left:550.074997px;}
.x4{left:571.200012px;}
.x3{left:585.200012px;}
.x10{left:605.150208px;}
.xb{left:610.875000px;}
.x12{left:614.448242px;}
.x20{left:634.140625px;}
.x2f{left:686.800011px;}
.xd{left:699.800011px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2287.333171pt;}
._2{margin-left:-12.629333pt;}
._7{margin-left:-9.472000pt;}
._3{margin-left:-6.336000pt;}
._8{margin-left:-4.736000pt;}
._1{margin-left:-3.072000pt;}
._a{margin-left:-1.728000pt;}
._5{width:2.439564pt;}
._10{width:7.513061pt;}
._6{width:34.179728pt;}
._9{width:41.055467pt;}
._4{width:48.284264pt;}
._f{width:52.179941pt;}
._b{width:171.381415pt;}
._c{width:202.805333pt;}
._e{width:274.880163pt;}
._d{width:284.154829pt;}
.fs0{font-size:64.000000pt;}
.fsf{font-size:66.880005pt;}
.fs5{font-size:74.666667pt;}
.fse{font-size:84.480001pt;}
.fs11{font-size:96.000000pt;}
.fs10{font-size:106.666667pt;}
.fsa{font-size:117.866669pt;}
.fs4{font-size:126.720001pt;}
.fs9{font-size:127.466665pt;}
.fsb{font-size:128.000000pt;}
.fsc{font-size:137.066661pt;}
.fs8{font-size:138.666667pt;}
.fsd{font-size:149.333333pt;}
.fs6{font-size:160.000000pt;}
.fs7{font-size:169.467644pt;}
.fs2{font-size:170.666667pt;}
.fs3{font-size:192.000000pt;}
.fs1{font-size:213.333333pt;}
.fs12{font-size:256.000000pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.550255pt;}
.yd{bottom:9.175298pt;}
.y54{bottom:18.083630pt;}
.y1{bottom:27.750256pt;}
.y3{bottom:35.750256pt;}
.y53{bottom:41.048943pt;}
.y44{bottom:47.283915pt;}
.y3e{bottom:58.371704pt;}
.y2b{bottom:68.300519pt;}
.y5e{bottom:79.283854pt;}
.y43{bottom:85.683909pt;}
.y3d{bottom:104.451701pt;}
.y42{bottom:124.083908pt;}
.y41{bottom:124.269923pt;}
.y29{bottom:129.435506pt;}
.y5d{bottom:134.963867pt;}
.y3c{bottom:150.531698pt;}
.y4a{bottom:160.242045pt;}
.y28{bottom:163.995524pt;}
.y5c{bottom:189.043905pt;}
.y49{bottom:189.739090pt;}
.y3b{bottom:196.611694pt;}
.y27{bottom:198.555542pt;}
.y4{bottom:219.750256pt;}
.yc{bottom:224.750256pt;}
.y5b{bottom:227.443909pt;}
.y31{bottom:233.486918pt;}
.y26{bottom:240.795573pt;}
.y3a{bottom:242.691671pt;}
.y52{bottom:251.722430pt;}
.y1b{bottom:252.861796pt;}
.y5a{bottom:265.843913pt;}
.y25{bottom:275.355550pt;}
.y39{bottom:288.771667pt;}
.y1a{bottom:290.301799pt;}
.y30{bottom:296.206930pt;}
.y51{bottom:304.558721pt;}
.y24{bottom:309.915548pt;}
.y19{bottom:327.741801pt;}
.y50{bottom:334.055763pt;}
.y38{bottom:334.851664pt;}
.y2f{bottom:349.966939pt;}
.y59{bottom:350.323914pt;}
.y23{bottom:352.155538pt;}
.y5{bottom:360.750256pt;}
.y6{bottom:363.750256pt;}
.y18{bottom:365.181803pt;}
.y37{bottom:380.931661pt;}
.y22{bottom:386.715535pt;}
.y58{bottom:388.723918pt;}
.y4f{bottom:389.555702pt;}
.y2e{bottom:412.686951pt;}
.y21{bottom:421.275533pt;}
.y36{bottom:427.011668pt;}
.y17{bottom:428.541809pt;}
.y57{bottom:434.803914pt;}
.y4e{bottom:449.225388pt;}
.y46{bottom:450.648941pt;}
.y11{bottom:450.951599pt;}
.y20{bottom:455.835520pt;}
.y16{bottom:465.981812pt;}
.y45{bottom:473.048943pt;}
.y35{bottom:473.091670pt;}
.y56{bottom:473.203908pt;}
.y2d{bottom:475.406962pt;}
.y4d{bottom:478.722430pt;}
.y1f{bottom:498.075521pt;}
.y10{bottom:498.951599pt;}
.y15{bottom:503.421814pt;}
.y33{bottom:519.171672pt;}
.y55{bottom:521.711881pt;}
.y9{bottom:523.146291pt;}
.y34{bottom:528.771673pt;}
.y2c{bottom:529.166954pt;}
.y1e{bottom:532.635518pt;}
.y14{bottom:540.861811pt;}
.y48{bottom:543.725871pt;}
.yf{bottom:546.951599pt;}
.y4c{bottom:558.409185pt;}
.y1d{bottom:567.195518pt;}
.y8{bottom:569.226298pt;}
.y3f{bottom:589.195206pt;}
.y47{bottom:601.325872pt;}
.ye{bottom:604.551600pt;}
.y32{bottom:605.195206pt;}
.y5f{bottom:606.474360pt;}
.y1c{bottom:611.209183pt;}
.y40{bottom:614.528539pt;}
.y4b{bottom:616.009186pt;}
.y7{bottom:618.705465pt;}
.y2a{bottom:619.209178pt;}
.ya{bottom:673.325872pt;}
.y12{bottom:673.821976pt;}
.yb{bottom:687.725871pt;}
.y13{bottom:688.221975pt;}
.h1{height:43.375000pt;}
.h2{height:44.437500pt;}
.h12{height:48.690472pt;}
.h7{height:51.843750pt;}
.h14{height:54.359375pt;}
.h11{height:61.503751pt;}
.h16{height:65.062500pt;}
.h15{height:69.890625pt;}
.h13{height:77.656250pt;}
.hf{height:88.875000pt;}
.h6{height:92.255626pt;}
.he{height:93.187500pt;}
.hd{height:100.953125pt;}
.hc{height:101.289376pt;}
.ha{height:106.708333pt;}
.h10{height:108.718750pt;}
.h4{height:124.250000pt;}
.h8{height:127.890625pt;}
.h9{height:137.444217pt;}
.h5{height:139.781250pt;}
.hb{height:153.468750pt;}
.h3{height:155.312500pt;}
.h17{height:186.375000pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x21{left:49.583338pt;}
.x17{left:152.666667pt;}
.x7{left:156.333333pt;}
.x30{left:161.600016pt;}
.x8{left:168.052083pt;}
.x14{left:169.600016pt;}
.x24{left:177.250000pt;}
.x18{left:184.266683pt;}
.x31{left:196.766736pt;}
.x15{left:205.600016pt;}
.x2e{left:209.599996pt;}
.x1f{left:210.979167pt;}
.x1a{left:217.599996pt;}
.x11{left:224.402344pt;}
.xa{left:235.833333pt;}
.x29{left:240.583374pt;}
.x9{left:252.520833pt;}
.x1b{left:256.250000pt;}
.x25{left:264.000000pt;}
.x23{left:272.249980pt;}
.x1c{left:273.599996pt;}
.xc{left:282.766724pt;}
.x26{left:309.333333pt;}
.x22{left:323.583313pt;}
.x19{left:363.666667pt;}
.x16{left:403.666667pt;}
.x32{left:405.541707pt;}
.x6{left:409.600016pt;}
.x28{left:431.407583pt;}
.x2b{left:444.216777pt;}
.x1{left:450.000020pt;}
.x2d{left:459.212219pt;}
.x2c{left:472.205139pt;}
.x27{left:475.826853pt;}
.x2a{left:481.999980pt;}
.xe{left:497.600016pt;}
.xf{left:522.100016pt;}
.x2{left:537.477885pt;}
.x13{left:622.833333pt;}
.x5{left:656.100016pt;}
.x1d{left:697.099996pt;}
.x1e{left:733.433329pt;}
.x4{left:761.600016pt;}
.x3{left:780.266683pt;}
.x10{left:806.866943pt;}
.xb{left:814.500000pt;}
.x12{left:819.264323pt;}
.x20{left:845.520833pt;}
.x2f{left:915.733348pt;}
.xd{left:933.066681pt;}
}
